<!doctype html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <title>Энергосберегайка</title>
  <base href="./">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="author" content="Лобацевич Виталий (vitaly.lobatsevich@gmail.com)">
  <meta name="discription" content="Игра про энергосбережение для детей">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Balsamiq+Sans&display=swap" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css2?family=Neucha&display=swap" rel="stylesheet"> -->
  <link href="assets/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>
